Subject: Re: Agenda for Thursday's meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 07:06:00 -0700 (PDT)

Hello all,

I look forward to this meeting.  Since the time Vince and I last spoke, we 
have really gained some traction in this area of improving our relationships 
with universities.  I am going to take the liberty of inviting Mike Rosen to 
the meeting.  Mike has done a great job on several relationship-based special 
projects, and I'd like to hear his thoughts as we develop the angles of this 
initiative.

See you tomorrow,

Mark